# Uses of Class
org.apache.lucene.internal.hppc.IntLongHashMap.ValuesContainer

Packages that use IntLongHashMap.ValuesContainer
Package
Description
org.apache.lucene.internal.hppc
Internal copy of a subset of classes from the HPPC library.

## Uses of IntLongHashMap.ValuesContainer in org.apache.lucene.internal.hppc

Methods in org.apache.lucene.internal.hppc that return IntLongHashMap.ValuesContainer
Modifier and Type
Method
Description
`IntLongHashMap.ValuesContainer`
IntLongHashMap.`values()`